#content h2#comments strong {
	font-size: 0.7em;
	display: block;
	font-weight: normal;
}

#content div.comments-container {
	/*max-width: 700px;*/
	position: relative;
}
#content div.comments-container a.comment-write {
	min-height: 16px;
	padding: 3px 0px;
	padding-left: 20px;
	background-image: url(img/icons/comment-write.png);
	background-position: left center;
	background-repeat: no-repeat;
	position: absolute;
	display: block;
	top:-3.6em;
	right: 0;
}

#content div.comment {
	/*border: solid 1px rgb(220,220,220);
	background-color: rgb(240,240,240);*/
	
	border-bottom: 1px solid #DCDCDC;
	background-color: rgb(245,245,245);
	
	margin: 0.2em;
	margin-bottom: .4em;
	position: relative;
}
#content div.sub-comments div.comment {
	background-color: rgb(251,251,251);
}
#content div.comment a.reply {
	display: block;
	float: right;
	
	min-height: 16px;
	text-align: center;
	padding: 3px 0px;
	padding-left: 20px;
	background-image: url(img/icons/comment-reply.png);
	background-position: left center;
	background-repeat: no-repeat;
}
#content div.sub-comments {
	padding-left: 4%;
	background-image: url(img/icons/comment-answer.png);
	background-position: 0.8em 0.33em;
	background-repeat: no-repeat;
}
#content div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments {
	background-position: 0.4em 0.33em;
}
#content div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments div.sub-comments {
	background-position: 0em 0.33em;
}
#content div.comment h6 {
	padding: 0.2em;
	padding-right: 20em;
	/*background-color: #DCDCDC;*/
	/*border-bottom: solid 1px #aaaaaa;
	padding-bottom: 4px;*/
	font-size: 1.2em !important;
	margin: 0px;
	cursor: pointer;
	position: relative;
	border-bottom: 1px solid #DCDCDC;
	background-color: #FFF;
}
#content div.comment .infos {
	position: absolute;
	right:0;
	top: 0.4em;
	color: rgb(100,100,100);
	padding-left: 43px;
	font-size: 0.95em;
	text-align: right;
}
#content div.comment .infos a {
	color: rgb(100,100,100);
}

#content div.comment .usericon img {
	position: absolute;
	left: 4px;
	top: 4px;
}
#content div.comment div.comment-body {
	overflow: hidden;
	position: relative;
	padding-right: 4px;
	font-size: 0.95em;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
}
#content div.comment div.comment-text {
	padding: 0.2em;
	padding-left: 43px;
	min-height: 40px;
}



#content div.ajax-loading {
	background: center no-repeat url(/static/img/indicator_wmp.gif);
	height: 50px;
}

/* editor ----------------------------------------------------------------*/
#content.editor-content {
	padding:0;
	margin: 0.2em;
}

#content.editor-content {
	padding:0;
	margin: 0.2em;
}

#content p,
#content blockquote {
	border: none;
}

/* textstil ----------------------------------------------------------------*/

/*#content .comment p,
#content.editor-content p {
	margin:0;
}*/

/* blockquote ----------------------------------------------------------------*/




#content .comment  .blockquote,
#content .private-message .text .blockquote, /* use same style for pm's */
#content.editor-content blockquote
{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	margin-left: 0.1em;
	padding: 0;
	color: rgb(153, 0 ,0);
	padding-left: 0.6em;
	border-left: solid 4px;
	background-image: none;
}


#content .comment  .blockquote blockquote,
#content .private-message .text .blockquote blockquote  {
	margin: 0;
	padding: 0;
	background: none;
}


/* formular ----------------------------------------------------------------*/

#content .comment form {
	margin:0;
	border-top: 1px solid #DCDCDC;
	padding: 4px;
}

#content .comment form div label {
	display: none;
}
#content .comment form .field-content {
	margin: 0px;
}
#content .comment form input#form_title {
	position: relative;
	top: auto;
	left: auto;
	display: block;
	width: 100%;
}

#content .comment form #form_notify_on_answer_line {
	float: left;
}

#content .comment form #form_notify_on_answer_line label {
	width: auto;
	display: inline;
	float: none;
}

#content .comment form textarea {
	position: relative;
	top: auto;
	left: auto;
	display: block;
	width: 100%;
}

#content .comment form .submit {
	text-align: right;
	clear: none;
}
#content .comment form #form_title {
	font-weight: bold;
}


